
#
# Port to listen
#
listener.port=35009
listener.host=fuse.taivas.com
listener.maxConnections=255

#
# Connectionhandler class
#
# connection.class=com.fuse.projects.fuse_light.examples.ExampleConnection

##
database.rmiUrl=local

security.secret_key.type=com.fuse.security.VerySimpleSecretKey
listener.allowedVersions=all


access_log.file=accesslog


